<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Step-Up Comfort Page</title>
    <!-- bootstrap 5 -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
    <!-- google fonts -->
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700&display=swap"
        rel="stylesheet">
    <!-- icons package -->
    <script src="https://kit.fontawesome.com/b1884995af.js" crossorigin="anonymous"></script>
    <!-- CSS -->
    <link rel="stylesheet" href="css/style.css">
</head>

<body>
    <header>
        <nav class="navbar navbar-expand-md navbar-light">
            <div class="container-fluid">
                <a class="navbar-brand" href="#"><img src="img/logo.png" alt="company logo"></a>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                    data-bs-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false"
                    aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                    <div class="navbar-nav">
                        <a class="nav-link active-nav" href="#">Home</a>
                        <a class="nav-link" href="#about-us">About Us</a>
                        <a class="nav-link" href="product.html">Products</a>
                        <a class="nav-link" href="contact.html">Contact US</a>
                    </div>
                </div>
            </div>
        </nav>
        <!-- carousel -->
        <div id="carouselExampleCaptions" class="carousel slide" data-bs-ride="carousel">
            <div class="carousel-indicators">
                <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="0" class="active"
                    aria-current="true" aria-label="Slide 1"></button>
                <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="1"
                    aria-label="Slide 2"></button>
                <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="2"
                    aria-label="Slide 3"></button>
            </div>
            <div class="carousel-inner">
                <div class="carousel-item active">
                    <img src="img/slider-1.jpg" class="d-block w-100" alt="compression shoes">
                    <div class="carousel-caption d-none d-md-block">
                        <h5>Gives Comfort to your Feet</h5>
                    </div>
                </div>
                <div class="carousel-item">
                    <img src="img/slider-2.jpg" class="d-block w-100" alt="compression stocking">
                    <div class="carousel-caption d-none d-md-block">
                        <h5>Find the right Medical Stocking</h5>
                    </div>
                </div>
                <div class="carousel-item">
                    <img src="img/slider-3.jpg" class="d-block w-100" alt="knee support">
                    <div class="carousel-caption d-none d-md-block">
                        <h5>Gives support to your knees</h5>
                    </div>
                </div>
            </div>
            <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleCaptions"
                data-bs-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="visually-hidden">Previous</span>
            </button>
            <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleCaptions"
                data-bs-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="visually-hidden">Next</span>
            </button>
        </div>
    </header>
    <main>
        <!-- about us page-->
        <section id="about-us">
            <div class=" about-container">
                <h2>About Us</h2>
                <div class="about-text">
                    <p>
                        Compression stockings, or vascular compression garments are designed to aid in vascular return
                        of
                        the lower extremities. Essentially they are tight socks, stockings or panty hose. They help to
                        squeeze fluids in the tissues back into the circulatory system and aid the veins in returning
                        blood
                        back to the heart.</p>
                    <p>These medical devices may be prescribed for individuals with mild swelling, varicose veins or
                        even
                        tired legs. People who sit for prolonged times such as air travelers, or who are on their feet
                        for
                        extended periods could benefit from compression hosiery. We will take detailed measurements and
                        provide you with the appropriate sizing and style for your specific application.</p>
                </div>
                <img src="img/about.jpg" alt="image of compression socks">
            </div>
            <div class="about-sub-cont">
                <h3>Causes and Risk Factor</h3>
                <p>Compression therapy is the application of external pressure to the limb to reduce venous pressure
                    within the limb.
                    This means wearing socks or stockings that are specially designed to support your veins and
                    increase circulation. To be most effective, the socks or stockings should be put on at the start
                    of your day and removed before you go to bed.</p>
                <p>Remember that the heart attempts to pump blood against gravity up the veins of the legs. As a
                    person walks, the regular contraction and relaxation of the calf muscles around the veins are
                    necessary to help move blood towards the heart.</p>
                <p>Some people have an inherited weakness of the vein walls or valves which create additional
                    challenges to venous circulation. Wearing compression socks or stockings is vital for the
                    prevention and treatment of varicose veins and other circulatory problems, especially for
                    individuals who are at risk.</p>
            </div>
            <!-- our client-->
            <div class="our-client">
                <h2>Our Client</h2>
                <figure class="client-logo">
                    <img src="img/ahs.png" alt="alberta health service logo">
                    <img src="img/gsc.png" alt="greenshield logo">
                    <img src="img/blue.png" alt="bluecross logo">
                    <img src="img/sun.png" alt="sunlife logo">
                </figure>
            </div>
        </section>
        <!-- go to top arrow -->
        <a href="#" class="go-top"><i class="fas fa-arrow-up"></i></a>
    </main>
    <footer>
        <div class="news-letter">
            <p>Subscribe Newsletter</p>
            <form>
                <input type="email">
                <button id="subscribe">Subscribe</button>
            </form>
        </div>
        <div class="footer-content">
            <div class="footer-col">
                <h4>Disclamer</h4>
                <div class="content">
                    <p>No copyright infringement intended, we do not own the images nor we take credit for it, we are
                        not selling the website or making profits from it and it is used only for educational purposes.
                    </p>
                </div>
            </div>
            <div class="footer-col">
                <h4>Address</h4>
                <div class="comp-details">
                    <div class="location">
                        <i class="fas fa-map-marker-alt"></i>
                        <span>Sunridge Location</span> <br />
                        <span>Harvest Hills Location</span>
                    </div>
                    <div class="phone">
                        <i class="fas fa-phone-alt"></i>
                        <a href="tel:">+1 587-350-8976</a>
                    </div>
                    <div class="email">
                        <i class="fas fa-envelope"></i>
                        <a href="mailto: stepUpcomfort@gmail.com">stepUpcomfort@gmail.com</a>
                    </div>
                </div>
            </div>
            <div class="footer-col">
                <h4>Quick Links</h4>
                <ul class="footer-links">
                    <li><a href="product.html">Products</a></li>
                    <li><a href="contact.html">Contact Us</a></li>
                    <li><a href="#">Terms & Conditions</a></li>
                </ul>
            </div>
            <div class="footer-col">
                <h4>Follow Us</h4>
                <div class="social">
                    <a id="facebook" href="https://www.facebook.com" target="_blank"><i
                            class="fab fa-facebook-square"></i></a>
                    <a id="instagram" href="https://www.instagram.com" target="_blank"><i
                            class="fab fa-instagram-square"></i></i></a>
                    <a id="twitter" href="https://www.twitter.com" target="_blank"><i
                            class="fab fa-twitter-square"></i></a>
                    <a id="linkedin" href="https://www.linkedin.com" target="_blank"><i class="fab fa-linkedin"></i></a>
                </div>
            </div>
        </div>
    </footer>

    <script src="js/app.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-b5kHyXgcpbZJO/tY9Ul7kGkf1S0CWuKcCD38l8YkeH8z8QjE0GmW1gYU5S9FOnJ0"
        crossorigin="anonymous"></script>
</body>

</html>